Subject: Ticket Assigned - NEED POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 17:27:12 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED POD Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi just received a text that my order has been delivered but i didnt receive my order yet Bot:  Hi hi just received a text that my order has been delivered but i didnt receive my order yet, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9407227981 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0503927483            08:37 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    Are you there           08:44 PM, 25th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:47 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    Yes hi,how come I received a text that my order has been delivered but I didn't receive it           08:48 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    They don't even call me or something I been waiting for it today.Ans I thought would deliver tomorrow           08:50 PM, 25th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:55 PM, 25th Dec                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on +971503927483 and delivered the order on 12/25/22 8:32 PM.           08:56 PM, 25th Dec                   Mohammed                   We request you to please check with your security, family members and neighbours regarding your order.           08:56 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    No they don't contact me I'm Vinecar Longos  and I'm alone at home           08:57 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    Today           08:57 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    I have my number and checking it the whole day tracking it           08:58 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    You can call me now if you want.i can send you my I'd           08:58 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                             08:59 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    I received message from center point only not from the courier           09:00 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    I don't have call today even           09:01 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    Can you ask them a prof even maybe they sent it to the wrong place.           09:03 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    I can assure you I'm here now at Nalaya Villas Villa B1 Al shaheed Ali khalifa Al mesmari street Al reem Island that's the delivery address I wrote for the delivery           09:03 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                             09:04 PM, 25th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:10 PM, 25th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:10 PM, 25th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:13 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    Please when can I have it I need it now           09:15 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    Or else I'm gonna cancel it.im deducted already from tabby.what should I do           09:17 PM, 25th Dec                   Mohammed                   We will do our best to sort this out ASAP,           09:22 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    Okay thanks I'm waiting           09:23 PM, 25th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:24 PM, 25th Dec                     Hi Just Received A Text That My Order Has Been Delivered But I Didnt Receive My Order Yet                    No but please I need it asap bye           09:25 PM, 25th Dec                   Mohammed                   We appreciate your patience.           09:26 PM, 25th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 PM, 25th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5504875